RubyGems Navigation menu

six-rsync 0.4.1

Your summary here

Gemfile
          gem 'six-rsync', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install six-rsync -v 0.4.1
  
  
  
  
  
  
  

Authors:

  • Sickboy

Owners:

Total downloads 162,334

For this version 2,305

Show all versions (50 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.0 - August 2, 2010 (27.5 KB)
  2. 0.7.2 - July 26, 2010 (27 KB)
  3. 0.7.1 - July 25, 2010 (27 KB)
  4. 0.7.0 - July 23, 2010 (27 KB)
  5. 0.6.9 - May 11, 2010 (26.5 KB)
Show all versions (50 total)

Runtime Dependencies: